:link,:visited { text-decoration:none }
ul,ol { list-style:none }
h1,h2,h3,h4,h5,h6,pre,code { font-size:1em; }
ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,body,html,p,blockquote,fieldset,input
{ margin:0; padding:0 }
input,textarea { font-family:"Trebuchet MS"; }
a img,:link img,:visited img { border:none; outline: none; }
* { padding: 0; margin: 0;}
* {
	behavior: url(iepngfix.htc);
}

/*---:[ global elements ]:---*/

body {
background: #000000;
font-family: "Trebuchet MS", Verdana, Arial, Helvetica, sans-serif;
font-size: small; /* for compliant browsers */
margin: 0 auto;
text-align: center;
width: 775px;
_position: relative;
}
.fright { float:right; }
html>body { /* be nice to Opera */
font-size: small;
}

table {
	font-family: "GeosansLight", "Trebuchet MS",Verdana, Arial, Helvetica, sans-serif;font-weight:normal !important;font-size:16px;
}

h1 { 
	font-size: 150%;
}

h2 { 
	font-size: 120%;
}

h3 { 
	font-size: 100%;
}

h4 { 
	font-size: 90%;
}

ul li {
	font-size: 90%;
	font-family: "Trebuchet MS", Verdana, Arial, Helvetica, sans-serif;
	}	
	
ul.list-no-bullet li {

	line-height: 120%;

	list-style: none none;

}

ul.list-no-bullet ul {

	line-height: normal;
}




img { 
	border-width: 0; 
}

.mgtop {
	margin-top: 10px;
}

.mgleft {
	margin-left: 7px;
}

.mgright {
	margin-right: 10px;
}

.mgbottom {
	margin-bottom: 10px;
}

.pdbottom {
	padding-bottom: 20px;
}

.floatleft{
	float: left;
}

.floatright{
	float: right;
}

.box-30 {
	width: 220px;
}

.box-100 {
	width: 678px;
}

.clearboth {
	clear: both;
}

.clearnone {
	clear: none;
}

.border {
	border: 1px solid #6a6a6a;
}

.caption {
	text-align: center;	
}

.cental {
	text-align: center;
	margin: 0 auto;
}

/*---:[ core layout elements ]:---*/

#wrapper-hp {	
	background: transparent url("images/pgbg.jpg") -6px 20px no-repeat;	
	margin: 0 auto;
	text-align: center;
	width: 775px;
	float: left;
}

#wrapper-inner {	
	background: transparent url("images/pgbg_inner.jpg") 0 20px no-repeat;	
	margin: 0 auto;
	text-align: center;
	width: 775px;
	float: left;
}

#header {	
	background: transparent url(img/headerboxes.png) 0 0 no-repeat;
	width: 868px;
	margin: 20px 0 0 -20px;
	float: left;
}

#menu ul{
	margin: 0;
	padding: 0;
	clear: both;
}

#menu li {
	list-style: none;
    display: inline;
	margin: 0;
	padding:0;
	float: left;
	color: #d7a20c;
	font-size: 100%;
	text-transform: uppercase;
	line-height: 24px;
	font-weight: bold;
}
#menu li a { outline:0 }

#home a{
	background: transparent url("images/menu_home_s.png") 0 0 no-repeat;
	width: 79px;
	height: 60px;
	display: block;
	float: left;
	margin: 0;
	padding:0;
}
#home a:link {
	background: transparent url("images/menu_home.png") 0 0 no-repeat;
}

#home a:hover, #home a.selected{
	background: transparent url("images/menu_home_s.png") 0 0px no-repeat;
	width: 79px;
	height: 60px;
	display: block;
	float: left;
	margin: 0;
	padding:0;
}

#blog a{
	background: transparent url("/images/menu_writing_s.png") 0 0 no-repeat;
	width: 102px;
	height: 60px;
	display: block;
	float: left;
	margin: 0;
	padding:0;
}
#blog a:link {
	background: transparent url("/images/menu_writing.png") 0 0 no-repeat;
}

#blog a:hover, #blog a.selected{
	background: transparent url("/images/menu_writing_s.png") 0 0px no-repeat;
	width: 102px;
	height: 60px;
	display: block;
	float: left;
	margin: 0;
	padding:0;
}

#tv a{
	background: transparent url("/images/menu_tv_s.png") 0 0 no-repeat;
	width: 67px;
	height: 60px;
	display: block;
	float: left;
	margin: 0;
	padding:0;
}
#tv a:link {
	background: transparent url("/images/menu_tv.png") 0 0 no-repeat;
}

#tv a:hover, #tv a.selected{
	background: transparent url("/images/menu_tv_s.png") 0 0px no-repeat;
	width: 67px;
	height: 60px;
	display: block;
	float: left;
	margin: 0;
	padding:0;
}

#music a{
	background: transparent url("/images/menu_music_s.png") 0 0 no-repeat;
	width: 94px;
	height: 60px;
	display: block;
	float: left;
	margin: 0;
	padding:0;
}
#music a:link {
	background: transparent url("/images/menu_music.png") 0 0 no-repeat;
}

#music a:hover, #music a.selected{
	background: transparent url("/images/menu_music_s.png") 0 0px no-repeat;
	width: 94px;
	height: 60px;
	display: block;
	float: left;
	margin: 0;
	padding:0;
}

#one a{
	background: transparent url("images/menu_media_s.png") 0 0 no-repeat;
	width: 94px;
	height: 60px;
	display: block;
	float: left;
	margin: 0;
	padding:0;
}
#one a:link {
	background: transparent url("images/menu_media.png") 0 0 no-repeat;
}

#one a:hover, #one a.selected{
	background: transparent url("images/menu_media_s.png") 0 0px no-repeat;
	width: 94px;
	height: 60px;
	display: block;
	float: left;
	margin: 0;
	padding:0;
}

#two a{
	background: transparent url("images/menu_photos_s.png") 0px 0 no-repeat;
	width: 94px;
	height: 60px;
	display: block;
	float: left;
}
#two a:link {
	background: transparent url("images/menu_photos.png") 0 0 no-repeat;
}

#two a:hover, #two a.selected{
	background: transparent url("images/menu_photos_s.png") 0px 0px no-repeat;
	width: 94px;
	height: 60px;
	display: block;
	float: left;
}

#three a{
	background: transparent url("images/menu_shop_s.png") 0px 0 no-repeat;
	width: 65px;
	height: 60px;
	display: block;
	float: left;
}
#three a:link {
	background: transparent url("images/menu_shop.png") 0 0 no-repeat;
}

#three a:hover, #three a.selected{
	background: transparent url("images/menu_shop_s.png") 0px 0px no-repeat;
	width: 65px;
	height: 60px;
	display: block;
	float: left;
}

#four a{
	background: transparent url("images/menu_about_s.png") 0px 0 no-repeat;
	width: 88px;
	height: 60px;
	display: block;
	float: left;
}
#four a:link {
	background: transparent url("images/menu_about.png") 0 0 no-repeat;
}

#four a:hover, #four a.selected{
	background: transparent url("images/menu_about_s.png") 0px 0px no-repeat;
	width: 88px;
	height: 60px;
	display: block;
	float: left;
}

#five a{
	background: transparent url("images/menu_contact_s.png") 0px 0 no-repeat;
	width: 105px;
	height: 60px;
	display: block;
	float: left;
}
#five a:link {
	background: transparent url("images/menu_contact.png") 0 0 no-repeat;
}

#five a:hover, #five a.selected{
	background: transparent url("images/menu_contact_s.png") 0px 0px no-repeat;
	width: 105px;
	height: 60px;
	display: block;
	float: left;
}

#six a{
	background: transparent url("images/menu_links_s.png") 0px 0 no-repeat;
	width: 80px;
	height: 60px;
	display: block;
	float: left;
}
#six a:link {
	background: transparent url("images/menu_links.png") 0 0 no-repeat;
}

#six a:hover, #six a.selected{
	background: transparent url("images/menu_links_s.png") 0px 0px no-repeat;
	width: 80px;
	height: 60px;
	display: block;
	float: left;
}

#seven a{
	background: transparent url("images/menu_exclusive_s.png") 0px 0 no-repeat;
	width: 132px;
	height: 60px;
	display: block;
	float: left;
}
#seven a:link {
	background: transparent url("images/menu_exclusive.png") 0 0 no-repeat;
}

#seven a:hover, #seven a.selected{
	background: transparent url("images/menu_exclusive_s.png") 0px 0px no-repeat;
	width: 132px;
	height: 60px;
	display: block;
	float: left;
}

#container {
	float: left;
	width: 775px;
}

#content-hp {
	width: 775px;
	height: 500px;
}

#content-inner {
	background: transparent url("images/contentbox.png") top left no-repeat;
	width: 460px;
	margin: 30px 0 0 290px;
	height: auto;
	color: #FFFFFF;
	text-align: left;
	padding: 5px 0 0 10px;
	font-size: 11px;
	font-family: "GeosansLight","Trebuchet MS", Verdana, Arial, Helvetica, sans-serif;
	font-size: 16px;
}

#content-inner h1, #content-inner a {
	color: #FFFFFF;
	font-weight: normal;
}

#content-inner p {
	margin: 10px 30px 0 0;
}

#sndplayer-hp {
	margin: 400px 0 0 100px;
	float:right;
}

#sndplayer {
	margin: 20px 0 0 0;
}

#content-inner-footer {
	background: transparent url("images/contentbox-footer.png") top left no-repeat;
	width: 475px;
	height: 5px;
	margin: 0 0 0 290px;
	_margin: 0 0 0 280px;
	padding: 30px 0 0 0;	
}


#footer {
	margin: 0 auto;
	text-align: center;
	float: left;
	clear: both;
	width: 775px;
}

#copy {
	padding: 20px 0 0 0;
	font-size: 90%;
	color: #474037;
	text-align: center;
	float: right;
	width: 260px;
}

#desby {
	padding: 20px 0 0 0;
	float: right;
	width: 260px;
	color: #1c1a19;
	font-size: 11px;
}
#desby a {
	color: #474037;
}

.f_table td { padding-top:10px; }
#b_download { margin-bottom:40px; }
.b_close { float:right; }
.b_close a { background:#434343;padding:3px;font-size:11px;text-decoration:none; }
#lyrics { position:relative;}
#lyrics a { outline:0 }
#lyrics div { width:420px;height:300px;overflow:auto;border:4px solid #332e2b;display:none;position:absolute;top:0px;left:0px;background:#000000;padding:10px; }

.links
{
	padding: 2px 10px 20px 10px;
	margin: 15px 10px 0px 0px;
}

.links legend
{
	padding: 0 10px;
	margin: 0px 10px;
}

.links a
{
	color: #bea17a !important;
	text-decoration: underline;
}

.links a:hover
{
	color: white !important;
}

.links dt
{
	font-size: 14px;
	margin-top: 10px;
}

.links dd
{
	font-size: 12px;
	font-style: italic;
}

.links p
{
	color: white;
	font-style: italic;
	font-size: 12px;
	padding-top: 10px;
	border-top: solid 1px #bea17a;
}

.RachelInPrint
{
	width: 148px;
	text-align: center;
	vertical-align: top;
	display:inline-table;
	height: 200px;
}

.contactlink {
	position: relative; top: -80px; color: #bea17a; text-align: right;
}

.contactlink a {
	color: #FFFFFF;
}